.footer {
    color: rgb(133, 133, 133);
    font-size: 80%;
}

#taxCodesModal .tax_code {
    text-align: center;
}

#taxCodesModal .net, #taxCodesModal .vat ,#taxCodesModal .vat_d, #taxCodesModal .gross {
    text-align: right;
}

.tick-green {
    border: 1px solid green;
    color:green;
    border-radius: 5px;
    width: 2rem;
}